Include number of users listed in the User Session History

09/12/2013 05:25 PM - Ricardo Memoria

Status: Closed Start date: 09/12/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Administration   

Description

For evaluating purposes, it's important to know how many users logged into the system in a specific date.

The "User session history" report displays the list of the users, but it doesn't display the number of users (which is easier than

manually row by row).

So it's requested to include the number of users displayed at the top of the table.

History

#1 - 09/25/2013 11:39 AM - Ricardo Memoria

- File 2_113921.000000screenshot.png added

Fixed and available in dev.msh.org
#2 - 09/25/2013 11:39 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 01/07/2014 03:27 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files
